<?php
$p=explode(basename(_DIR_PLUGINS)."/",str_replace('\\','/',realpath(dirname(__FILE__))));
define('_DIR_PLUGIN_EVAPODCAST',(_DIR_PLUGINS.end($p)));

	function evapod_AjouterBoutons($boutons_admin) {
		// si on est admin
		if ($GLOBALS['connect_statut'] == "0minirezo" && $GLOBALS["connect_toutes_rubriques"]
		AND $GLOBALS["options"]=="avancees") {
		  // on voit le bouton dans la barre "naviguer"
			$boutons_admin['configuration']->sousmenu['eva_pod']= new Bouton(
			"../"._DIR_PLUGIN_EVAPODCAST."/img_pack/podcast.gif",  // icone
			_T('evapod:EVA_pod')	// titre
			);
		}
		return $boutons_admin;

	}

?>
